body {
    color: #333333;
    background-color: #FFF;
	font-family: Avenir, Helvetica, sans-serif;
}
a {
    text-decoration: none;
}
.color-1 {
    color: #FF0101;
}
.color-2 {
    color: #1D1D1D;
}
.color-3 {
    color: #E91B49;
}
.color-4 {
    color: #B0B0B0;
}
.color-5 {
    color: #FBFBFB;
}
.bg-1 {
    background-color: #FF0101;
}
.bg-2 {
    background-color: #1D1D1D;
}
.bg-3 {
    background-color: #E91B49;
}
.bg-4 {
    background-color: #B0B0B0;
}
.bg-5 {
    background-color: #FBFBFB;
}
.bg-6 {
    background-color: #FAFAFA;
}
.bg-gradient {
    background: linear-gradient(#F01D4A, #CC1940);
}

/* Menu topo
** ----------------------------------------------- */
.menu-principal {
    list-style: none;
    margin: 0;
    padding: 0;
}
.menu-principal a {
    color: #FFF;
    display: block;
    padding: 10px 0;
    border-bottom: 2px solid transparent;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 13px;
    letter-spacing: 1px;
}
.menu-principal li:hover > a,
.menu-principal .current-menu-item > a {
    border-color: #FF0101;
}
.menu-principal {
    display: flex;
}
.menu-principal li {
    margin-right: 40px;
}

/* Banner
** ----------------------------------------------- */
.banner {
    border-bottom: 3px solid #F01D4A;
    display: flex;
    background-color: #2B2C2C;
}
.banner-box {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    display: flex !important;
    flex-direction: row;
}
.banner .slick-track {
    display: flex;
}
.banner .slick-list {
    display: flex;
}
.banner-1-conteudo {
    display: flex;
    align-items: center;
}
.banner-1-img-box {
    padding-left: 50px;
}
.banner-3-img-produto-box {
    width: 158px;
    min-width: 158px;
    max-width: 158px;
    padding: 0 30px 0 10px;
}
.banner-dots-box {
    padding-right: 50px;
}
.banner-texto-3 {
    align-items: center;
}
/* Depoimentos */
.home-depoimentos-container .slick-dots {
    bottom: -15px;
}
.slick-tipo-1 .slick-dots li button:before {
    font-size: 16px;
}
.depoimento-btn-play {
    transition: all 0.15s ease-out 0s;
}
.depoimento-img:hover .depoimento-btn-play {
    transform: scale(1.2);
    filter: drop-shadow(0 1px 5px rgba(236,9,66, 0.7));
}

/* Clientes
** ----------------------------------------------- */
.secao-logos-img {
    width: 100%;
}
.secao-logos-img img {
    min-width: 100px;
}

/* Slider produto
** ----------------------------------------------- */
.secao-jet-towel-slim-img-box {
    width: 350px;
}
.secao-jet-towel-smart-img-box {
    width: 420px;
}
.slick-tipo-1 .slick-dots {
    bottom: auto;
}

/* FAQ
** ----------------------------------------------- */
.faq {
    color: #000;
    background: url('../../imagens/seta-baixo.png') no-repeat right 40px top 40px;
    display: flex;
    align-items: center;
    padding: 10px 100px 10px 0;
    box-shadow: 0 1px 4px rgba(0,0,0,0.2);
    transition: all 0.3s ease 0s;
    position: relative;
    cursor: pointer;
}
.faq:before {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: linear-gradient(#F01D4A, #CC1940);
    opacity: 0;
    visibility: hidden;
    transition: all 0.3s ease 0s;
    z-index: -1;
}
.faq + .faq {
    margin-top: 15px;
}
.faq p {
    margin: 0;
}
.faq p + p {
    margin-top: 10px;
}
.faq-img-box {
    margin-left: 90px;
    margin-right: 40px;
    min-width: 68px;
    max-width: 68px;
    min-height: 68px;
    overflow: hidden;
}
.faq-titulo {
    text-transform: uppercase;
    font-size: 24px;
    padding: 0;
    margin: 0;
}
.faq-ativo:before {
    opacity: 1;
    visibility: visible;
}
.faq-ativo {
    color: #FFF;
    padding: 30px 100px 30px 0;
    background: url('../../imagens/seta-cima.png') no-repeat right 40px top 55px;
}
.faq-ativo .faq-icone img {
    filter: brightness(0) invert(1);
}
.faq-conteudo {
    font-size: 17px;
    margin: 10px 0 15px;
    display: none;
}

/* Conteudo
** ----------------------------------------------- */
.conteudo {
    padding: 50px 0;
    display: table;
    table-layout: fixed;
    width: 100%;
}
.conteudo-blog {
    padding-top: 0;
}
.titulo {
    font-size: 30px;
    font-weight: normal;
    text-transform: uppercase;
    margin-top: 0;
    padding-top: 0;
}
.texto {
    line-height: 1.5;
    font-size: 17px;
}
.texto h3 {
    color: #B0B0B0;
    font-weight: normal;
}
.traco-antes {
    padding-left: 80px;
    position: relative;
}
.traco-antes:before {
    content: '';
    position: absolute;
    height: 3px;
    background-color: #FF0101;
    width: 60px;
    z-index: 1;
    top: 0;
    bottom: 0;
    left: 0;
    margin: auto;
}
.imagem-destaque-container,
.texto {
    display: table-cell;
    vertical-align: top;
}
.imagem-destaque-container {
    width: 300px;
    padding-right: 100px;
}
.imagem-destaque {
    border-radius: 3px;
    overflow: hidden;
    background-position: center center;
    background-size: cover;
}
.posts-loop {
    margin-top: 20px;
    margin-bottom: 20px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.blog-preview-box {
    width: 45%;
    min-width: 45%;
    max-width: 45%;
    margin-top: 60px;
    box-sizing: border-box;
}
#conteudo-page h3 {
    margin-bottom: 10px;
}
#conteudo-page p + p {
    margin-top: 30px;
}
#conteudo-page h3 + p {
    margin-top: 0;
}
#conteudo-page p + h3 {
    margin-top: 50px;
}

.btn-seta {
    display: flex;
    justify-content: center;
    align-items: center;
    border-left: 1px solid rgba(0,0,0,0.1);
}
.btn-seta:before {
    content: url('../../imagens/icones/min-seta.png');
}
.home-produto-detalhes {
    width: 33.3333%;
}

/* Home */
.secao-home {
    padding: 60px 0;
}
.secao-bg-1 {
    background-color: #F4F4F4;
}

/* Abas */
.abas {
    display: flex;
}
.aba {
    cursor: pointer;
    font-weight: bold;
    text-transform: uppercase;
    color: #FF0101;
    font-size: 14px;
    padding-bottom: 5px;
    border-bottom: 2px solid transparent;
    white-space: nowrap;
}
.aba-ativo {
    border-bottom-color: #FF0101;
}
.aba-conteudo {
    font-size: 18px;
}

/* Boxes */
.boxes {
    flex-wrap: wrap;
}
.box {
    width: 25%;
    max-width: 25%;
    min-width: 25%;
    box-sizing: border-box;
    padding: 0 30px;
}

/* Mobile */
.menu-mobile-container .overlay {
    background-color: rgba(0,0,0,0.8);
}
.menu-principal-mobile {
    list-style: none;
    margin: 0;
    padding: 0;
    text-align: center;
}
.menu-principal-mobile a {
    font-size: 2em;
    font-weight: bold;
    text-transform: uppercase;
    color: #FFF;
    transition: all 0.3s ease 0s;
    border-bottom: 4px solid transparent;
}
.menu-principal-mobile a:hover {
    border-color: #FF0101;
}
.menu-principal-mobile li + li {
    margin-top: 20px;
}
.x-menu-mobile {
    position: absolute;
    right: 20px;
    top: 20px;
    width: 30px;
    height: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 2.6em;
    color: #E91B49;
    cursor: pointer;
}
.x-menu-mobile:before {
    content: '✖';
}

/* Outros
** ----------------------------------------------- */
.riscado {
    position: relative;
}
.riscado:before {
    content: '';
    position: absolute;
    height: 5px;
    background-color: #FF0101;
    width: 100%;
    z-index: 1;
    top: 0;
    bottom: 0;
    margin: auto;
}

/* Footer
** ----------------------------------------------- */
.footer {
    color: #888887;
}
.creditos {
    border-top: 1px solid #343434;
    padding: 40px 0;
    margin-top: 50px;
}
/* Frameworcss
** ----------------------------------------------- */
.ls-1 {
    letter-spacing: 1px;
}
.ls-2 {
    letter-spacing: 2px;
}
.ls-3 {
    letter-spacing: 3px;
}
.padding-50 {
    padding: 50px;
}
.padding-h-50 {
    padding-left: 50px;
    padding-right: 50px;
}
.padding-v-50 {
    padding-top: 50px;
    padding-bottom: 50px;
}
.padding-v-150 {
    padding-top: 150px;
    padding-bottom: 150px;
}
.padding-h-100 {
    padding-left: 100px;
    padding-right: 100px;
}
.padding-v-90 {
    padding-top: 90px;
    padding-bottom: 90px;
}
.padding-v-100 {
    padding-top: 100px;
    padding-bottom: 100px;
}
.padding-v-200 {
    padding-top: 200px;
    padding-bottom: 200px;
}
.padding-t-40 {
    padding-top: 40px;
}
.padding-t-50 {
    padding-top: 50px;
}

.padding-b-50 {
    padding-bottom: 50px;
}
.padding-t-100 {
    padding-top: 100px;
}
.padding-b-100 {
    padding-bottom: 100px;
}

.padding-l-50 {
    padding-left: 50px;
}
.padding-r-50 {
    padding-right: 50px;
}
.padding-l-100 {
    padding-left: 100px;
}
.padding-l-150 {
    padding-left: 150px;
}
.padding-r-100 {
    padding-right: 100px;
}
.padding-r-150 {
    padding-right: 150px;
}

.margin-t-50 {
    margin-top: 50px;
}
.margin-t-80 {
    margin-top: 80px;
}

.fs-27 {
	font-size: 27px;
}
.fs-28 {
	font-size: 28px;
}
.fs-29 {
	font-size: 29px;
}
.fs-30 {
	font-size: 30px;
}
.fs-31 {
	font-size: 31px;
}
.fs-32 {
	font-size: 32px;
}
.order-0 {
    order: 0;
}
.order-1 {
    order: 1;
}
.order-2 {
    order: 2;
}
